/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input, button {margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th {font-weight: normal; font-style: normal;}
ul,ol {list-style: none;}
fieldset,img {border: none;}
table {border-collapse: collapse; border-spacing:0;}
a {text-decoration:none;outline:none;}
abbr {cursor:help;}
.left {float:left;}
.right {float:right;}

/* CLEARFIX */
.clearfix:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    }

body {
	background: #fff;
	color: #000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	text-align: center;
	}
	
#container {
	margin: 40px auto 0 auto;
	text-align: left;
	width: 900px;
	}
	
#header {
	font-size: 18px;
	margin-bottom: 40px;
	}

#header h1 {
	text-transform: uppercase;
	}
	
#photo {
	display: block;
	height: 500px;
	margin-bottom: 10px;
	width: 900px;
	}
	
#photo img {
	left: 788px;
	position: relative;
	top: 30px;
	}
	
#nav {
	font-family: 'ColaborateLightRegular', Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	}
	
#nav {
	float: left;
	width: 690px;
	}
	
#nav li {
	display: inline;
	margin-right: 16px;
	}
	
#nav li.last {
	margin-right: 0;
	}
	
#nav li a, #footer li a {
	border: 1px solid #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1px 2px;
	font-size: 18px;
	}
	
@media all and (max-device-width: 480px) {
	#nav li a {font-size: 13px;}
}

	
#nav li a:hover, #footer li a:hover, #nav li.current a, #nav li.selected a {
	background: #eee;
	border: 1px solid #ccc;
	}
	
#nav li#nav-calendar {
	float: right;
	margin-right: 0;
	}
	
h1 {
	float: left;
	font-family: 'Colaborate-BoldRegular', Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.02em;
	letter-spacing: -1px;
	margin-right: 25px;
	}
	
#col1, #col2, #col3 {
	float: left;
	}
	
#col1 {
	padding-right: 15px;
	text-transform: uppercase;
	}
	
#col2 {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	min-height: 450px;
	padding-right: 15px;
	padding-left: 15px;
	width: 370px;
	}
#homepage #col2 {
	min-height: 1400px;
	}
	
.home #col2, .page #col2, #SUPERCAL #col2, #second-level #col2 {
	border-left: none;
	padding-left: 0;
	width: 630px;
	min-height: 530px;
	}
	
#second-level #col2 p.blog {
	text-transform: uppercase;
	}
	
#col1, #col3 {
	width: 234px;
	}
	
#col3 {
	padding-left: 15px;
	}

#col2 .entry-feed { 
	text-transform: uppercase;
	}
	
#ssotd {display:block;float:right;height: 25px;width: 22px;text-align:right;position:relative;overflow:hidden;}

ul.jp-controls {
	text-align: right;
	}
	
ul.jp-controls li {
	}
	
ul.jp-controls li a {
	display: block;
	float: right;
	height: 22px;
	width: 22px;
	text-indent: -9999px!important;
	}
	
ul.jp-controls li a#jplayer_play {
	background: transparent url("../images/template/media-playback-play.png") right top no-repeat;
	text-indent: -9999px;
	}
	
ul.jp-controls li a#jplayer_pause {
	background: transparent url("../images/template/media-playback-pause.png") right top no-repeat;
	}
	
#main {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1px;
	}
	
#main p {
	font-family: "museo-1","museo-2",georgia,serif;
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 12px;
	}
	
#main h2 {
	font-family: 'Colaborate-BoldRegular', Helvetica, Arial, Verdana, sans-serif;
	font-size: 2.1em;
	letter-spacing: -1px;
	margin-bottom: 3px;
	text-transform: uppercase;
	}
	
#main h2.cat-header {
	background-color: transparent;
	background-position: right top;
	background-repeat: no-repeat;
	border-bottom: 1px solid #EEE;
	font-size: 3.4em;
	height: 30px;
	letter-spacing: -2px;
	margin-top: -10px;
	margin-bottom: 25px;
	padding: 10px 0 28px 0;
	}
	
body.webkit #main h2.cat-header {
	background-size: 60px 60px;
	-webkit-background-size: 60px 60px;
	}
	
.category-art #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Art.png");}
.category-art.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Art.svg");}
	
.category-business #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Business.png");}
.category-business.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Business.svg");}
	
.category-gastronomy #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Gastronomy.png");}
.category-gastronomy.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Gastronomy.svg");}

.category-music #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Music.png");}
.category-music.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Music.svg");}

.category-opinion #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Opinion.png");}
.category-opinion.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Opinion.svg");}
	
.category-science #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Science.png");}
.category-science.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Science.svg");}
	
.category-sport #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Sport.png");}
.category-sport.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Sport.svg");}

#SUPERCAL #main h2.cat-header {background-image: url("../images/template/section-icons/png/Section-Logo-Supercal.png");}
#SUPERCAL.webkit #main h2.cat-header {background-image: url("../images/template/section-icons/svg/Section-Logo-Supercal.svg");}
		
#main .twitter p {
	font-family: 'Colaborate-ThinRegular'!important;
	font-size: 1.5em;
	}
	
#col1 h3, #col2 h3 {
	font-family: 'Colaborate-ThinRegular', Helvetica, Arial, Verdana, sans-serif;
	font-size: 2.5em;
	letter-spacing: -1px;
	margin-bottom: 5px;
	}
	
#header h1 a:hover, #SUPERCAL h2 a:hover, #col1 h3 a:hover, #col2 h3 a:hover, #SUPERCAL p.blog a:hover, #col3 h2 a:hover, p a:hover, #col2 h2 a:hover, .navigation a:hover, .directory a:hover {
	color: #5bb3d7;
	}
	
#header h1 a, #SUPERCAL h2 a, #nav li a, #col3 a, #col1 h3 a, #col2 h3 a, p a, #col1 h3 a, #SUPERCAL p.blog a, #footer li a, #col2 h2 a, .navigation a, .directory a {
	color: #000;
	}

#col3 .uhx li a:hover { 
	text-decoration: none;
	}
	
#col3 li a:hover, #col3 .uhx ul ul li a:hover, p a, #col1 h3 a, #col2 h3 a, #SUPERCAL p.blog a {
	text-decoration: underline;
	}
	
#col1 p, #col2 p.blog {
	font-family: 'Colaborate-ThinRegular';
	font-size: 2em;
	}
	
.entry-feed {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
	}

.home-post img, .home-post iframe { 
	display: block;
	max-width: 100%;
}
	
#col3 div {
	margin-bottom: 55px;
	}
	
.featured {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
	}

.page .featured:last-child, .home .home-post:last-child {
	border-bottom: 0 none;
	}
	
.featured img {
	margin-bottom: 12px;
	}	
	
p.more {
	margin-top: -5px;
	text-align: right;
	}
	
.directory {
	font-family: "museo-1","museo-2",georgia,serif;
	margin-bottom: 30px;
	}
.directory ul {
	font-size: 1.4em;
	}
.directory li {
	float: left;
	width: 315px;
	}
	
#col3 h2 {
	margin-bottom: 10px;
	}
	
#col3 .supercal ul li, #col3 .twitter ul li, #col3 .uhx ul ul li {
	font-family: 'Colaborate-ThinRegular'!important;
	font-size: 1.5em;
	margin-top: 15px;	
	}
	
#col3 ul li:first-child {
	margin-top: 0;
	}

.rss-date:before {
	content: "(";
	}

.rss-date:after {
	content: ")";
	}
	
h3 {
	text-transform: uppercase;
	}
	
#col2 .featured h3 {
	margin-bottom: 40px;
	}

#col2 .directory h3 {
	margin-bottom: 40px;
	}

	
#SUPERCAL #col2 .featured h3 {
	margin-bottom: 5px;
	}	

#col3 .supercal ul li h3 {
	display: block;
	font-family: 'Colaborate-BoldRegular';
	font-size: 1.1em;
	letter-spacing: -1px;
	}
	
.navigation {
	font-family: "museo-1","museo-2",georgia,serif;
	font-size: 1.4em;
	line-height: 1.2em;
	padding-bottom: 40px;
	text-transform: uppercase;
	clear: both;
	}
.navigation .pagenumber {
	text-align: center;
	float: left;
	width: 67%;
	}
.navigation .next {
	float: right;
	text-align: right;
	width: 100px;
	}
.navigation .previous {
	float: left;
	width: 100px;
	}
	
#footer {
	border-top: 1px solid #ccc;
	padding: 40px 0;
	}
	
#footer ul li.first {
	float: left;
	font-size: 2em;
	}	
	
#footer ul li.last {
	margin-right: 0;
	}	
	
#footer ul li {
	display: inline;
	float: right;
	font-family: 'Colaborate-ThinRegular'!important;
	font-size: 1.8em;
	margin-right: 30px;
	text-transform: uppercase;
	}
	
/* We Enjoy List Style */
.featured ul {
	border-top: 2px solid #ccc;
	font-family: "museo-1", "museo-2", georgia, serif;
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 12px;
	}

.featured ul li {
	list-style: none;
	padding: 6px 2px;
	margin-left: 0;
	border-bottom: 1px solid #ccc;
	}
	
.featured ul a {
	color: #000;
	text-decoration: none;
	}
	
.featured ul a:hover {
	color: #5BB3D7;
	}


/*
*	Fix for ifttt imported We Enjoy photos
*		Added 02/19/14
*/
.featured img {
	max-width: 100%;
	height: auto;
}
